
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px;
	border-bottom: 1px solid #ccc;
	width: 100%;
}

ul.tabs li {
	float: left;
	margin: 0;
	cursor: pointer;
	padding: 0px 21px;
	height: 31px;
	line-height: 31px;
    font-family: Arial,Verdana,Helvetic;
	font-size:12px;
    text-decoration: none;
	color: #000;
    outline:none;
    background: #ECECEC;
    border:1px solid #B6BAAD;
    border-right:0;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-right: 1px solid #ccc; 
	overflow: hidden;
	position: relative;

}

.tab_last { border-right: 1px solid #ccc; }



ul.tabs li:hover {
	background-color: #ccc;
	color: #333;
}

ul.tabs li.active {
	background-color: #fff;
	color: #333;
	border-bottom: 1px solid #fff;
	display: block;
	border-right: 1px solid #ccc;
}

.tab_container {
	border: 1px solid #ccc;
	border-top: none;
	clear: both;
	float: left;
	width: 100%;
	background: #fff;
	overflow: auto;
}

.tab_content {
	padding: 10px;
	display:none;
}


.tab_drawer_heading { display: none; }

@media screen and (max-width: 480px) {
	.tabs {
		display: none;
	}
	.tab_drawer_heading {
		background-color: #666;
		color: #fff;
		border-top: 3px solid #fff;
		margin: 0;
		padding-top:15px;
		padding-bottom:15px;
		padding-left:10px;
		display: block;
		cursor: pointer;
	    font-family: Arial,Verdana,Helvetic;
		font-size:14px;
	    text-decoration: none;
		font-weight: 600;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}
.tab_drawer_heading:before {
    content: " \25BC    ";

}
	.d_active  {
		background-color: #ccc;
		color: #000;
		border-bottom: 3px solid #ccc;
	}
}

/*
 CSS for the content block accordian
*/
.accordion > input[type="checkbox"] {
  position: absolute;
  left: -100vw;
}

.accordion .contentblock {
  overflow-y: hidden;
  height: 0;
  transition: height 0.3s ease;
}

.accordion > input[type="checkbox"]:checked ~ .contentblock {
  height: auto;
  overflow: visible;
  margin-bottom:10px;
}

.accordion label {
  display: block;
}


.accordion {
  margin-bottom: .1em;
}

.accordion > input[type="checkbox"]:checked ~ .contentblock {
  padding: 15px;
  border: 1px solid #e8e8e8;
  border-top: 0;
}

.accordion .handle {
  margin: 0;
  font-size: 1.125em;
  line-height: 1.2em;
}

.accordion label {
  color: #333;
  cursor: pointer;
  padding: 5px 15px 5px 15px;
  background: #e8e8e8;
  margin-bottom:3px;
}

.accordion label:hover,
.accordion label:focus {
  background: #d8d8d8;
}

.accordion .handle label:before {
  font-family: 'Arial,Helvetica,Verdana';
  content: "\276F";
  display: inline-block;
  margin-right: 10px;
  font-size: 1.5em;
  line-height: 1.556em;
  vertical-align: middle;
}

.accordion > input[type="checkbox"]:checked ~ .handle label:before {
  content: "\276F";
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}